/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : Big Business 2.0
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120624
*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #0F8C8C;
}

a:hover {
	text-decoration: none;
}

body {
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 0px;
	background: #FFB42F url(images/img02.png) repeat-x left top;
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	color: #6F644C;
}

body,input {
	font-family: ²Ó©úÅé;
	line-height: 24px;
	
}

strong {
	color: #2C2B2B;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	letter-spacing: -1px;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	color: #2C2B2B;
	margin-bottom: 1em;
}

h3 {
	font-size: 1.35em;
}

h4 {
	font-size: 1.5em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	overflow: hidden;
	margin-bottom: 1em;
}

.date {
	background: #6E6E6E;
	padding: 5px 6px 5px 6px;
	margin: 0 6px 0 0;
	color: #FFFFFF;
	font-size: 0.8em;
	border-radius: 2px;
}

#content {
	width: 665px;
	float: left;
	padding: 0;
}

#content-box1 {
	width: 320px;
	float: left;
}

#content-box2 {
	margin: 0 0 0 345px;
	width: 320px;
}

#content2 {
	width: 620px;
	float: left;
	padding: 0;
}


#content2-box1 {
	width: 320px;
	float: left;
}

#content2-box2 {
	margin: 0 0 0 345px;
	width: 320px;
}

#footer {
	margin: 40px 0 120px 0;
	text-align: center;
	color: #8C8B8B;
	text-shadow: 0 1px 0 #FFFFFF;
}

#footer a {
	
	color: #8C8B8B;
}

#header0a {
	z-index: 1;
	height: 555px;
	position: relative;
	background:url(images/plane11a.gif) top center no-repeat;
	margin: 0px auto 0px auto;
	width: 1280px;
	padding: 0px auto 0px auto;
}
#header0 {
	z-index: 1;
	height: 75px;
	position: relative;
	background:url(images/jump6.png) top right no-repeat;
	margin: 0 auto 0 auto;
	width: 899px;
	padding: 95px;
}
#bg_line {
	z-index 2;
	height: 275px;
	position: relative;
	background:url(images/plane.png) bottom left no-repeat;
	margin: 0 auto 0 auto;
	width: 1024px;
}

#header {
	z-index 4;
	height: 100px;
	position: relative;
	padding: 45px 45px 45px 45px;
	margin: 0px auto 0 auto;
	background: #6E6E6E url(images/slide04a.jpg) top center no-repeat;
	color: #FFFFFF;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	
}

#logo {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	top: 0;
	left: 45px;
	width: 767px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan {
	z-index 4;
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	right: 13px;
	top: 0;
	width: 120px;
}

#slogan h2 {
	font-size: 1.25em;
	text-shadow: 0 1px 1px #3E3E3E;
	background:url(images/kles_logo.png) center right no-repeat;
}

#menu {
	z-index: 4;
	font-size: 10pt;
	padding: 0 45px 0 45px;
	position: relative;
	background: #209D9D url(images/img02.gif) repeat-x top left;
	margin: 0;
	height: 40px;
	width: 890px;
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
}

#menu ul {
	list-style: none;
	padding-top: 4px;
	position: relative;
	left: -15px;
}

#menu ul li {
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	display: inline-block;
}

#menu ul li a, #menu ul li span {
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-size: 1.25em;
}

#menu ul li span b {
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid #1C7575;
	margin-left: 8px;
	position: relative;
	top: -1px;
}

#menu ul li.active {
	background: #1C7575;
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#menu ul li.active span b {
	border-top-color: #165E5E;
}

.dropotron {
	background: rgba(32,157,157,0.9);
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
	list-style: none;
	margin: 0;
	padding: 15px 10px 15px 10px;
	min-width: 200px;
	border-radius: 6px;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
}

.dropotron a, .dropotron span {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -1px;
	display: block;
	width: 100%;
	position: relative;
}

.dropotron span b {
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid #1C7575;
	position: absolute;
	right: 0px;
	top: 7px;
}

.dropotron li:hover span b {
	border-left-color: #165E5E;
}

.dropotron li {
	padding: 3px 10px 3px 10px;
	margin: 2px 0 2px 0;
	border-radius: 3px;
}

.dropotron li:hover, .dropotron li.active {
	padding-top: 2px;
	padding-bottom: 2px;
	background: rgba(28,117,117,0.9);
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
}

.dropotron-level-1 {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

#page {
	padding: 45px 45px 15px 45px;
	position: relative;
	width: 890px;
	margin: 0;
}



#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: dotted 1px #C4C4C4;
	padding: 15px 0 15px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #6E6E6E url(images/img03.jpg) top left no-repeat;
	border: solid 1px #7E7E7E;
	width: 888px;
	padding: 45px 45px 0 45px;
	color: #DCDCDC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-shadow: 0 1px 1px #444444;
}

#page-bottom a {
	color: #F5F5F5;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #FFFFFF;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: dotted 1px #8F8F8F;
	padding: 15px 0 15px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 690px;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	width: 200px;
	padding: 0;
	margin: 0 0 0 690px;
}

#sidebar ul li.active {
	padding: 10px 0 10px 24px;
	background: url(images/img05.gif) no-repeat 10px 17px;
}





#slider {
	position: relative;
	margin: 45px 45px 0px 45px;
	width: 890px;
}

#slider .viewer {
	width: 890px;
	height: 250px;
	border: solid 1px #D4D4D4;
	border-radius: 3px;
}

#slider .slide {
	width: 890px;
	height: 250px;
	padding: 10px;
}

#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 20px 0 0 0;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 12px;
	height: 12px;
	background: #E3DFDF;
	border-radius: 6px;
	margin: 0 2px 0 2px;
}

#slider .indicator span.active {
	background: #6E6E6E;
}





#wrappera {
	z-index: 3;
	
	position: relative;
	width: 980px;
	margin: 200px auto 0 auto;
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 5px 20px 2px rgba(0,0,0,0.1);
}
#wrapper {
	z-index 3;
	
	position: relative;
	width: 980px;
	margin: 0 auto 0 auto;
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 5px 20px 2px rgba(0,0,0,0.1);
}



#wrapper2 {
	z-index 3;
	
	position: relative;
	width: 640px;
	height:480px;
	margin: auto auto auto auto;
	border-radius: 6px;
}

#wrapper2 box3 {
	padding: 5px 5px 5px 15px;
	position: relative;
	width: 320px;
	margin: 0;
}

/* Sidebar2 */

#sidebar2 {
	float: right;
	width: 240px;
	padding: 30px 0px 0px 10px;
	color: #787878;
}

#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar2 li {
	margin: 0;
	padding: 0;
}

#sidebar2 li ul {
	margin: 0px 0px;
	padding-bottom: 10px;
}

#sidebar2 li li {
	line-height: 35px;
	margin: 0px;
	padding: 2px 0px;
	border-left: none;
}

#sidebar2 li li span {
	height: 19px;
	margin-right: 16px;
	padding: 4px 0px;
	background: #3D2A0B url(images/img12.jpg) repeat-x left top;
	font-size: 12px;
	color: #FFFFFF;
}

#sidebar2 li li span a {
	color: #FFFFFF;
}

#sidebar2 h2 {
	height: 65px;
	background: url(images/img09a.jpg) no-repeat left bottom;
	letter-spacing: -.5px;
	font-size: 28px;
	color: #493E2B;
}

#sidebar2 p {
	margin: 0 0px;
	padding: 0px 0px 30px 0px;
	text-align: justify;
}

#sidebar2 p strong {
	color: #4A3E29;
}

#sidebar2 a {
	border: none;
}

#sidebar2 a:hover {
}

/* post */

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #221D1D;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px solid #DBDBDB;
	background: #F4F4F4;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta a {
	color: #464032;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
 text-indent: 2em;
 margin-left:2em;	
 margin-right:2em;	
 
}

/* post end */


/* content3 */


#content3 {
	float: left;
	width: 590px;
	padding: 0px 0px 0px 0px;
}
.post3 {
	margin-bottom: 40px;
}

.post3 .title {
	text-transform: uppercase;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 28px; 
	font-weight: normal;
	color: #606060;
}

.post3 .title a {
	border: none;
	color: #606060;
}

.post3 .meta {
	padding-left: 2px;
	text-align: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.post3 .meta .date {
	float: left;
}

.post3 .meta .posted {
	float: right;
}

.post3 .meta a {
}

.post3 .entry {
	padding: 20px 25px;
	border: 1px solid #E4E4E4;
	text-align: justify;
}

.links {
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}


img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}
/* content3  end */

/* Content4 */

#content4 {
	width: 890px;
	margin: 0 auto;
	border: 2px solid #CCCCCC;
}

#colOne {
	float: left;
	width: 550px;
	padding: 10px;
}

#colTwo {
	float: right;
	width: 209px;
	padding: 20px;
}

/* Content4 > ColOne */

/* Content4 > ColTwo */

#colTwo h2 {
	font-size: medium;
	color: #FFFFFF;
}

#colTwo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#colTwo li {
	margin-bottom: 1em;
	color: #FFFFFF;
}

#colTwo li li {
	margin-bottom: 0;
	padding-left: 1em;
}

#colTwo a {
	color: #FFFFFF;
}

/* Content4 > ColTwo */


img.left_icon{
float:left;
padding:0px 15px 0px 0px;
}
img.right_icon{
float:right;
padding:0px 0px 0px 15px;
}


#photo {
	z-index 5;
	position: relative;
	background: #209D9D url(images/img02.gif) repeat-x top left;
	height: 760px;
	width: 100%;
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
}


/* Post5 */

.post5 {
	margin-top: 20px;
}

.post5 .date {
	float: left;
	width: 76px;
	height: 58px;
	margin: 0;
	margin-right: 20px;
	padding-top: 2px;
	background: #514F42;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.post5 .date b {
	margin: 0;
	padding: 0;
	display: block;
	margin-top: -5px;
	font-size: 40px;
}

.post5 .title {
	margin: 0;
	padding: 0px 0 0 0;
	margin-left: 10px;
	padding-left: 50px;
	font-size: 1.8em;
}

.post5 .title h2 {
	padding: 0;
	margin: 0;
}

.post5 .hr1 {
}

.post5 .meta {
	margin: 0 0 30px 20px;
	padding: 0;
	color: #979680;
	line-height:normal;
}

.post5 .meta a {
	color: #828170;
}

.post5 .entry {
	margin: 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #666633;
}



/* img2 */

img.alignleft2 {
	float: left;
	margin-right: 25px;
}

img.alignright2 {
	float: right;
}

img.aligncenter2 {
	margin: 0px auto;
}
img.border {
	border: 6px solid #E1F1F6;
}

/* Content5 */

#content5 {
	width: 890px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 590px;
	padding: 10px;
	border: 2px solid #CCCCCC;
}

#colTwo {
	float: right;
	width: 209px;
	padding: 20px;
}

/* Content5 > ColOne */
/* sidebar3 */
#sidebar3 {
	float: right;
	width: 275px;
}

#menu3 {
	margin-bottom: 30px;
	border-bottom: 4px solid #EBEBEB;
}

#menu3 ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu3 li {
	display: inline;
}

#menu3 a {
	display: block;
	padding: 10px 0 10px 24px;
	background: url(images/img05.gif) no-repeat 10px 17px;
	border-top: 1px solid #EBEBEB;
	color: #E08934;
}

#menu3 a:hover, #menu3 .active a {
	background: #EBEEF3;
	text-decoration: none;
	font-weight: bold;
	color: #385B88;
}

